*{padding:0;margin:0;text-decoration:none;list-style: none;font-family: '微软雅黑';outline: none;}
a{color: inherit;}
img{border:0 none;}
input[type=text]::-ms-clear{
                display: none;
                 
            }
            input::-webkit-search-cancel-button{
                display: none;
            } 
            input.t {
                border:1px solid #fff;
                background:#fff;           
                padding-left:5px;
                height:30px;
                line-height:30px ;
                font-size:12px;
                font-color: #004779;
                 
            }


html,body{height: 100%}
#bg{min-height: 100% ;width:100%;background-image: url(../images/bg.png);position: relative;}
#bigBox{width: 600px;height: 280px;position: absolute;left: 50%;top:43%;margin-top:-120px;margin-left:-300px;}

#logoBox{overflow: hidden;width:386px;margin:0 auto;margin-bottom: 50px;}
#logoLeft{width:100px;height:100px;float: left;position: relative;overflow: hidden;cursor: pointer;}
#logoLeftFe{position: absolute;width: 100px;height: 900px;background-image: url(../images/logoleft.png);background-repeat: no-repeat;top:0px;}
#logoFixed{position: absolute;background-image:;width:100px;height: 100px;z-index: 3}
#logoRight{width:386px;height:56px;background-image:url(../images/logoright.png);background-repeat: no-repeat;float:right;top:0;margin-top: 23px;}




/*关于本站*/
#copyright{margin:0 auto;width:290px;height:40px;position: absolute;bottom:0px;left:50%;margin-left:-145px;font-size: 14px;color: #afafaf;}
#beian{font-size:13px;}
#beian:hover{color:#8e8e8e}
.aboutBtn{text-decoration: underline;}
.aboutBtn:hover{color:#8e8e8e}
.aboutLogo{padding-top:60px;}
.aboutBox{width: 700px;margin:0px auto 0 auto;overflow: hidden;padding: 60px 80px 60px 80px;background-color: white;border-radius: 15px;}
.aboutNav{float: left;width: 180px;color: #5a5a5a;}
.aboutNav li{height: 25px;margin-bottom: 15px;font-size: 16px;padding-left:30px;cursor:pointer;}
.aboutNavCurrent{background-image: url(../images/logo25px.png);background-repeat: no-repeat;}
.aboutNav li:hover{color:black;}
.aboutContent{float: left;border-left: 1px solid #e3e3e3;padding:0px 0px 0px 80px;width: 660px;color: #5a5a5a;font-size: 15px;}
.aboutCopyright{margin:0 auto;width:240px;height:40px;bottom:0px;margin-top:30px;font-size: 14px;color: #afafaf;}

/*反馈联系*/
.voosoom{width: 230px;height: 15px;background-image: url(../images/voosoom.png);background-repeat: no-repeat;background-position: 40px 2px;margin-top: 20px;}
.btn001{width: 150px;height: 35px;background-color: #ffe400;font-size: 15px;color: #0e0e0e;margin:0 auto;display: block;text-align: center;line-height: 35px;border-radius: 5px;}
.btn001:hover{background-color: #f7dd00;}

.liuyanText{font-size: 15px;color:# #5a5a5a;width: 400px;text-align: center;height: 60px;background-color:#ffe400;border-radius: 15px;padding-top: 10px;margin:0 auto;}
.liuyanText b{font-size: 22px;color:#252525;}

/*文章*/
.wTitle{margin-bottom:10px;overflow: hidden;width: 630px;font-size: 15px;}
.wTitle span{float: right;font-size: 14px;color:#afafaf;}
.wTitle b{float: left;width: 70px;}
.wTitle a{float: left;}
.wTitle a:hover{color: black}


/*文章详细页*/
.tMoreTitle{font-size: 25px;color: #5a5a5a;}
.tMoreDate{font-size: 14px;color:#afafaf;margin-top: 6px;}
.tMoreBox{font-size: 15px;color: #5a5a5a;margin-top: 40px;width: 630px}
.tMoreBox img{width: 100%}
